@font-face {
  font-family: 'Bad Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/badscript/v9/6NUT8F6PJgbFWQn47_x7pOskyQ.ttf) format('truetype');
}
/**
 * ==============================================
 * Dot Spin
 * ==============================================
 */
.dot-spin {
  width: 10px;
  height: 10px;
  margin: 30px auto;
  border-radius: 50%;
  animation: dotSpin 1.5s infinite linear;
  box-shadow: 0 -21.6px 0 0 #98d6ff, 15.2758133px -15.2758133px 0 0 #98d6ff, 21.6px 0 0 0 #98d6ff, 15.2758133px 15.2758133px 0 0 rgba(152, 214, 255, 0), 0 21.6px 0 0 rgba(152, 214, 255, 0), -15.2758133px 15.2758133px 0 0 rgba(152, 214, 255, 0), -21.6px 0 0 0 rgba(152, 214, 255, 0), -15.2758133px -15.2758133px 0 0 rgba(152, 214, 255, 0);
  position: relative;
}
@keyframes dotSpin {
  0%,
  100% {
    box-shadow: 0 -21.6px 0 0 #98d6ff, 15.2758133px -15.2758133px 0 0 #98d6ff, 21.6px 0 0 0 #98d6ff, 15.2758133px 15.2758133px 0 -5px rgba(152, 214, 255, 0), 0 21.6px 0 -5px rgba(152, 214, 255, 0), -15.2758133px 15.2758133px 0 -5px rgba(152, 214, 255, 0), -21.6px 0 0 -5px rgba(152, 214, 255, 0), -15.2758133px -15.2758133px 0 -5px rgba(152, 214, 255, 0);
  }
  12.5% {
    box-shadow: 0 -21.6px 0 -5px rgba(152, 214, 255, 0), 15.2758133px -15.2758133px 0 0 #98d6ff, 21.6px 0 0 0 #98d6ff, 15.2758133px 15.2758133px 0 0 #98d6ff, 0 21.6px 0 -5px rgba(152, 214, 255, 0), -15.2758133px 15.2758133px 0 -5px rgba(152, 214, 255, 0), -21.6px 0 0 -5px rgba(152, 214, 255, 0), -15.2758133px -15.2758133px 0 -5px rgba(152, 214, 255, 0);
  }
  25% {
    box-shadow: 0 -21.6px 0 -5px rgba(152, 214, 255, 0), 15.2758133px -15.2758133px 0 -5px rgba(152, 214, 255, 0), 21.6px 0 0 0 #98d6ff, 15.2758133px 15.2758133px 0 0 #98d6ff, 0 21.6px 0 0 #98d6ff, -15.2758133px 15.2758133px 0 -5px rgba(152, 214, 255, 0), -21.6px 0 0 -5px rgba(152, 214, 255, 0), -15.2758133px -15.2758133px 0 -5px rgba(152, 214, 255, 0);
  }
  37.5% {
    box-shadow: 0 -21.6px 0 -5px rgba(152, 214, 255, 0), 15.2758133px -15.2758133px 0 -5px rgba(152, 214, 255, 0), 21.6px 0 0 -5px rgba(152, 214, 255, 0), 15.2758133px 15.2758133px 0 0 #98d6ff, 0 21.6px 0 0 #98d6ff, -15.2758133px 15.2758133px 0 0 #98d6ff, -21.6px 0 0 -5px rgba(152, 214, 255, 0), -15.2758133px -15.2758133px 0 -5px rgba(152, 214, 255, 0);
  }
  50% {
    box-shadow: 0 -21.6px 0 -5px rgba(152, 214, 255, 0), 15.2758133px -15.2758133px 0 -5px rgba(152, 214, 255, 0), 21.6px 0 0 -5px rgba(152, 214, 255, 0), 15.2758133px 15.2758133px 0 -5px rgba(152, 214, 255, 0), 0 21.6px 0 0 #98d6ff, -15.2758133px 15.2758133px 0 0 #98d6ff, -21.6px 0 0 0 #98d6ff, -15.2758133px -15.2758133px 0 -5px rgba(152, 214, 255, 0);
  }
  62.5% {
    box-shadow: 0 -21.6px 0 -5px rgba(152, 214, 255, 0), 15.2758133px -15.2758133px 0 -5px rgba(152, 214, 255, 0), 21.6px 0 0 -5px rgba(152, 214, 255, 0), 15.2758133px 15.2758133px 0 -5px rgba(152, 214, 255, 0), 0 21.6px 0 -5px rgba(152, 214, 255, 0), -15.2758133px 15.2758133px 0 0 #98d6ff, -21.6px 0 0 0 #98d6ff, -15.2758133px -15.2758133px 0 0 #98d6ff;
  }
  75% {
    box-shadow: 0 -21.6px 0 0 #98d6ff, 15.2758133px -15.2758133px 0 -5px rgba(152, 214, 255, 0), 21.6px 0 0 -5px rgba(152, 214, 255, 0), 15.2758133px 15.2758133px 0 -5px rgba(152, 214, 255, 0), 0 21.6px 0 -5px rgba(152, 214, 255, 0), -15.2758133px 15.2758133px 0 -5px rgba(152, 214, 255, 0), -21.6px 0 0 0 #98d6ff, -15.2758133px -15.2758133px 0 0 #98d6ff;
  }
  87.5% {
    box-shadow: 0 -21.6px 0 0 #98d6ff, 15.2758133px -15.2758133px 0 0 #98d6ff, 21.6px 0 0 -5px rgba(152, 214, 255, 0), 15.2758133px 15.2758133px 0 -5px rgba(152, 214, 255, 0), 0 21.6px 0 -5px rgba(152, 214, 255, 0), -15.2758133px 15.2758133px 0 -5px rgba(152, 214, 255, 0), -21.6px 0 0 -5px rgba(152, 214, 255, 0), -15.2758133px -15.2758133px 0 0 #98d6ff;
  }
}
#jumbotron {
  position: relative;
  margin-top: -64px;
  width: 100%;
  height: 75vh;
  background: url("../img/home/header.jpg") center center no-repeat;
  background-size: cover;
  color: #fff;
}
#jumbotron #title {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: 33%;
  bottom: 0;
  text-align: center;
}
#jumbotron #title #ainowa-logo {
  width: 140px;
  margin: 0 auto 2rem auto;
}
#jumbotron #title h1 {
  font-weight: 200;
  font-size: 4rem;
  line-height: 1em;
  letter-spacing: 0.5em;
  padding-left: 0.5em;
  margin: 0 0 2rem 0;
}
#jumbotron #title h2 {
  font-size: 1.2rem;
  line-height: 1.4em;
  margin: 0 0 2rem 0;
}
#jumbotron #title h3 {
  font-size: 1rem;
}
#jumbotron .pf {
  position: absolute;
  width: 100px;
  height: 75px;
  border-style: solid;
  border-color: #fff;
  opacity: 0.75;
}
#jumbotron #pf-lt {
  left: 60px;
  top: 64px;
  border-width: 1px 0 0 1px;
  border-radius: 12px 0 0 0;
}
#jumbotron #pf-rt {
  right: 60px;
  top: 64px;
  border-width: 1px 1px 0 0;
  border-radius: 0 12px 0 0;
}
#jumbotron #pf-lb {
  left: 60px;
  bottom: 64px;
  border-width: 0 0 1px 1px;
  border-radius: 0 0 0 12px;
}
#jumbotron #pf-rb {
  right: 60px;
  bottom: 64px;
  border-width: 0 1px 1px 0;
  border-radius: 0 0 12px 0;
}
#jumbotron #pf-ct {
  left: 50%;
  top: 50%;
  margin: -100px 0 0 -100px;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  border-width: 1px;
}
#jumbotron #pf-ct:after {
  content: " ";
  position: absolute;
  width: 40%;
  height: 40%;
  border-width: 1px;
  border-radius: 50%;
  left: 30%;
  top: 30%;
  background-color: rgba(255, 255, 255, 0.3);
}
@media (max-width: 992px) {
  #jumbotron {
    height: 50vh;
  }
  #jumbotron #title #ainowa {
    width: 120px;
  }
  #jumbotron #title h1 {
    font-size: 3.4rem;
  }
  #jumbotron #title h2 {
    font-size: 1rem;
  }
  #jumbotron #title h3 {
    font-size: 0.8rem;
  }
  #jumbotron .pf {
    width: 60px;
    height: 40px;
  }
  #jumbotron #pf-lt {
    left: 30px;
  }
  #jumbotron #pf-rt {
    right: 30px;
  }
  #jumbotron #pf-lb {
    left: 30px;
    bottom: 30px;
  }
  #jumbotron #pf-rb {
    right: 30px;
    bottom: 30px;
  }
  #jumbotron #pf-ct {
    width: 120px;
    height: 120px;
    margin: -60px 0 0 -60px;
  }
}
@media (max-width: 600px) {
  #jumbotron #title {
    top: 24%;
  }
  #jumbotron #title #ainowa,
  #jumbotron #title h1,
  #jumbotron #title h2 {
    margin-bottom: 1.4rem;
  }
  #jumbotron #title h1 {
    font-size: 2.4rem;
  }
  #jumbotron #pf-ct {
    width: 100px;
    height: 100px;
    margin: -50px 0 0 -50px;
  }
}
#smalltron .container {
  background: url("../img/home/header.jpg") center center no-repeat;
  background-size: cover;
}
.sub-title,
.subsub-title {
  margin: 0;
  line-height: 1.4em;
}
.sub-title {
  font-family: Roboto, "source-han-sans-japanese", sans-serif;
  font-size: 2rem;
  font-weight: 100;
  margin-bottom: 2rem;
  letter-spacing: 0.2em;
}
.sub-title.center-align {
  padding-left: 0.2em;
}
.subsub-title {
  font-size: 1.2rem;
  margin-bottom: 1.2rem;
  font-weight: 200;
}
.feature {
  margin-bottom: 2rem;
}
.feature .icons {
  color: #03a9f4;
  font-size: 4rem;
  line-height: 1em;
  text-align: center;
  margin-bottom: 2rem;
}
.feature .subsub-title {
  margin-bottom: 1rem;
}
.feature p {
  margin: 0;
  line-height: 1.8em;
}
.voice .row {
  margin-bottom: 0;
}
.voice h3 {
  margin-top: 0;
}
.voice p {
  font-size: 13px;
}
.voice p:last-child {
  margin-bottom: 0;
}
#phone {
  display: block;
  font-size: 3rem;
  font-weight: 100;
  color: #666;
}
#trend {
  width: 100%;
  height: 350px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#trend iframe {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}
.flow {
  margin-left: 1.6rem;
  text-indent: -1.6rem;
}
.order-num {
  display: inline-block;
  width: 1.4rem;
  height: 1.4rem;
  text-indent: 0;
  color: #fff;
  background-color: #03a9f4;
  font-weight: bold;
  text-align: center;
  line-height: 1.4rem;
  border-radius: 50%;
}
#to-top {
  display: block;
  position: fixed;
  right: 30px;
  bottom: 30px;
  font-size: 4rem;
  line-height: 1em;
  color: #000;
  opacity: 0.3;
  z-index: 10;
}
.siteCatchCopy {
  margin: 10px 0;
  font-size: 0.8rem;
  line-height: 1.4em;
}
.mainArea {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 40px;
}
.mainArea__slide {
  position: relative;
  padding-top: 40%;
  width: 50%;
  height: 0;
  overflow: hidden;
}
.loadAnimation {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 70px;
}
.owl-carousel-mainslide {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 1s;
}
.owl-carousel-mainslide.display {
  opacity: 1;
}
.mainSlide__box {
  position: relative;
}
.mainSlide__link {
  display: block;
}
.mainSlide__img {
  width: 100%;
}
.mainSlide__overlay {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  margin: 0;
  padding: 10px;
  background: rgba(0, 0, 0, 0.5);
}
.mainSlide__plan-name {
  width: 100%;
  margin: 0 0 10px;
  color: #fff;
  font-size: 20px;
  line-height: 1.2em;
  text-align: left;
}
.mainSlide__shop-name {
  width: 100%;
  margin: 0;
  color: #fff;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: normal;
  text-align: left;
}
.mainArea__bnrs {
  width: 45%;
}
@media (max-width: 992px) {
  .mainArea.container {
    width: 100%;
  }
  .mainArea__slide {
    padding-top: 80%;
    width: 100%;
  }
  .mainArea__bnrs {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .mainSlide__plan-name {
    font-size: 14px;
  }
  .mainSlide__shop-name {
    font-size: 10px;
  }
}
.btnArea {
  margin: 0 0 60px;
}
.bnrBox {
  margin: 0 auto 16px;
  width: 92%;
}
.bnrBox:last-of-type {
  margin: 0 auto;
}
.bnrBox__link {
  display: block;
  position: relative;
  padding-top: 22.5%;
}
.bnrBox__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.bnrBox__txt {
  display: inline-block;
  max-width: 800px;
  margin-top: 4px;
  text-align: left;
}
@media (max-width: 992px) {
  .bnrBox {
    margin: 10px auto;
  }
  .bnrBox:last-of-type {
    margin: 20px auto 0;
  }
}
#head-title {
  position: relative;
  width: 100%;
  height: 240px;
  margin: 0 0 2rem 0;
  overflow: hidden;
}
@media (max-width: 600px) {
  #head-title {
    margin-bottom: -10px;
  }
}
#bg-imgs {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  margin: 0 auto;
  z-index: 1;
}
@media (max-width: 600px) {
  #bg-imgs {
    justify-content: space-between;
    width: 90vw;
    padding-bottom: 40px;
    box-sizing: content-box;
  }
}
#bg-imgs div {
  flex: 0 1 20%;
  max-width: 20%;
  /*for IE*/
}
@media (max-width: 600px) {
  #bg-imgs div {
    position: relative;
    flex: 0 1 calc((90vw - 20px) / 3);
    max-width: calc((90vw - 20px) / 3);
    /*for IE*/
    height: calc((90vw - 20px) / 3);
    margin-bottom: 10px;
    overflow: hidden;
  }
}
#bg-imgs img {
  position: static;
  width: 100%;
  height: auto;
  transition: opacity 0.5s;
}
@media (max-width: 600px) {
  #bg-imgs img {
    position: absolute;
    left: 50%;
    width: auto;
    height: 100%;
    transform: translateX(-50%);
  }
}
#bg-imgs a {
  display: block;
}
#bg-imgs a:hover img {
  opacity: 0.8;
}
#spiner {
  position: absolute;
  width: 50px;
  height: 50px;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
#for-com {
  margin: 60px 0 2rem;
  padding: 2rem;
  border: solid 1px #ccc;
  border-radius: 8px;
}
.topSection {
  padding: 40px 0;
}
@media (min-width: 601px) {
  .topSection {
    padding: 60px 0;
  }
}
.topSection--bg-gray {
  background-color: #f5f5f5;
}
.topSection--bg-off-white {
  background-color: #fffef7;
}
.topHeader {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 20px;
  border-bottom: solid 3px #cce4ff;
  text-align: center;
  font-family: Roboto, "Noto Sans JP", sans-serif;
  font-weight: 100;
}
@media (min-width: 601px) {
  .topHeader {
    width: 80%;
  }
}
.topHeader:before {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #98d6ff;
  bottom: -3px;
  left: 30%;
  width: 40%;
}
.topHeader:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #3eb2ff;
  bottom: -3px;
  left: 40%;
  width: 20%;
}
.topHeader--no-lead {
  margin: 0 auto 40px;
}
.topHeader__lead {
  margin: 20px 0 40px;
  text-align: left;
}
@media (min-width: 601px) {
  .topHeader__lead {
    text-align: center;
  }
}
.topHeader--no-border {
  margin: 0 auto 40px;
  font-family: Roboto, "Noto Sans JP", sans-serif;
  font-weight: 100;
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.5;
}
.searchBox {
  display: block;
  margin-bottom: 0;
  padding: 20px 10px 10px;
  max-height: initial;
  opacity: initial;
  visibility: visible;
  transition: initial;
}
.topHeader--search {
  margin: 0 auto;
}
.searchList {
  margin-top: 30px;
  text-align: left;
}
@media (max-width: 601px) {
  .searchBox {
    padding: 30px 20px 20px;
  }
  .searchList {
    margin-top: 40px;
  }
}
.topSection--plan-menu {
  padding: 40px 0 0;
}
.topSection--plan-menu .row {
  display: flex;
  flex-wrap: wrap;
}
.planCatItem {
  margin: 0 0 30px;
}
.planCatItem__link {
  display: block;
}
.planCatItem__link:hover {
  text-decoration: none;
}
.planCatItem__link:hover .planCatItemImg {
  transform: scale(1.2, 1.2);
  opacity: 0.8;
}
.planCatItem__img {
  position: relative;
  margin: 0 0 10px;
  padding-bottom: 100%;
  overflow: hidden;
}
.planCatItemImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: all 1s;
}
.planCatItem__frame {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 92%;
  height: 92%;
  margin: auto;
  border: 1px solid #fff;
  transform: translateY(-50%) translateX(-50%);
}
.planCatItem__frame--rectangle {
  width: 97%;
}
.planCatItem__name {
  width: 90%;
  margin: auto;
  color: #fff;
  line-height: 1.4em;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 3px #000;
}
.planCatItem__name--large {
  font-size: 1.7em;
}
.planCatItem__name--small {
  font-size: 0.8em;
}
.planCatItem__desc {
  margin: 0;
  color: rgba(0, 0, 0, 0.87);
}
@media (min-width: 601px) {
  .planCatItem__name {
    font-size: 30px;
  }
}
@media (min-width: 993px) {
  .planCatItem__img {
    margin: 0 0 20px;
  }
  .planCatItem__name {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  .planCatItem__name {
    font-size: 26px;
  }
}
.topSection--ainowa-photo-about {
  background: url(/img/home/bg_about.jpg) no-repeat 0 0;
  background-size: cover;
}
.topSection--ainowa-photo-about .container {
  text-align: center;
}
.topHeader__en--about {
  display: block;
  margin: 10px 0 0;
  font-size: 0.6em;
}
.aboutBox__txt {
  margin: 0 auto 30px;
  text-align: center;
}
.aboutMenu {
  display: inline-block;
  text-align: left;
}
.aboutMenuList {
  margin: 0 0 20px;
}
.aboutMenuList:last-of-type {
  margin: 0;
}
.aboutMemuList__link {
  text-decoration: underline;
}
.aboutMemuList__link:hover {
  text-decoration: none;
}
.aboutMemuList__link .material-icons {
  vertical-align: middle;
}
.ml--1em {
  margin-left: 1em;
}
.flowArea {
  display: block;
  margin: 0;
  padding: 0;
}
.flow__step {
  margin: 0 0 30px;
  border: 1px solid #ccc;
  border-radius: 14px;
  list-style: none;
}
.flowArea:last-of-type .flow__step:last-of-type {
  margin: 0;
}
.flow__step-header {
  width: 100%;
  padding: 0 0 20px;
  background: #fafafa;
  border-radius: 14px 14px 0 0;
  text-align: center;
}
.flow__step-num {
  position: relative;
  width: 40px;
  margin: 0 auto 10px;
  font-size: 36px;
  font-family: "Bad Script", cursive;
  color: #333;
  z-index: 0;
}
.flow__step-num:after {
  content: "";
  position: absolute;
  left: 0;
  top: 80%;
  width: 100%;
  height: 8px;
  background: repeating-linear-gradient(-45deg, #2fa6f3, #2fa6f3 2px, white 2px, white 4px);
  z-index: -1;
}
.flow__step-title {
  margin: 0 20px;
  font-size: 16px;
  color: #333;
  line-height: 1.4;
}
.flow__step-txt {
  margin: 1em;
}
.flow__step-img {
  position: relative;
  width: 70%;
  margin: 0 auto;
  padding: 10px;
  background: #fff;
  border-radius: 0 0 14px 14px;
  text-align: center;
}
.step__img {
  width: 100%;
  height: auto;
}
.step__img--pink {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 10px;
}
.flow__step-dot {
  display: none;
}
@media only screen and (min-width: 601px) {
  .flowArea {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 30px;
  }
  .flow__step {
    width: calc((90% - 60px) / 2);
    margin: 0;
  }
  .flow__step-num {
    font-size: 40px;
  }
  .flow__step-title {
    font-size: 18px;
  }
  .flow__step-txt {
    font-size: 14px;
  }
  .flow__step-dot {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    margin: 15px auto;
  }
  .flow__dot-img {
    position: relative;
    width: 47px;
    height: 47px;
  }
  .flow__dot-img--hor {
    width: 60px;
  }
  .dot__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
}
.owl-stage-outer {
  padding-bottom: 12px;
}
.weddingMeritPoint {
  margin-bottom: 40px;
}
.weddingMeritPoint:last-of-type {
  margin-bottom: 0;
}
.weddingMeritPoint__header {
  padding: 10px 20px;
  border-left: 5px solid #03a9f4;
  line-height: 1.4em;
}
.weddingMeritArea {
  padding: 0;
  list-style: none;
}
.weddingMeritPoint__box {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 600px) {
  .weddingMeritPoint__box {
    flex-direction: column;
  }
}
.weddingMeritArea .weddingMeritPoint:nth-child(even) .weddingMeritPoint__box {
  flex-direction: row-reverse;
}
@media (max-width: 600px) {
  .weddingMeritArea .weddingMeritPoint:nth-child(even) .weddingMeritPoint__box {
    flex-direction: column;
  }
}
.weddingMeritPoint__img {
  width: 100%;
  height: auto;
}
.weddingMeritPoint__txt {
  line-height: 1.6em;
}
.weddingReportFlow {
  margin-bottom: 40px;
}
.weddingReportFlow:last-of-type {
  margin-bottom: 0;
}
.weddingReportFlow__box {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 600px) {
  .weddingReportFlow__box {
    flex-direction: column;
  }
}
.weddingReportArea .weddingReportFlow:nth-child(even) .weddingReportFlow__box {
  flex-direction: row-reverse;
}
@media (max-width: 600px) {
  .weddingReportArea .weddingReportFlow:nth-child(even) .weddingReportFlow__box {
    flex-direction: column;
  }
}
.weddingReportFlow__img-frame {
  transform: rotate(-4deg);
}
@media (max-width: 600px) {
  .weddingReportFlow__img-frame {
    transform: rotate(0);
  }
}
.weddingReportArea .weddingReportFlow:nth-child(even) .weddingReportFlow__img-frame {
  transform: rotate(4deg);
}
@media (max-width: 600px) {
  .weddingReportArea .weddingReportFlow:nth-child(even) .weddingReportFlow__img-frame {
    transform: rotate(0);
  }
}
.weddingReportFlow__img {
  width: 100%;
  height: auto;
  border: 4px solid #fff;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  -webkit-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.2));
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.2));
}
